
Bezirkssektion Winterthur - Task / Tâche #4746

Förderung des Innovativen Motorisierten Individualverkehrs (IMIV)

06 March 2013 15:16 - mrw

Status: Needs Work Start date: 05 March 2013

Priority: Normal Due date: 23 April 2013

Assignee: mrw % Done: 0%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 13   

Description

Problem: Mit der Bevölkerung wird auch der Individualverkehr wachsen. Piraten wollen keine repressiven Massnahmen. Allein

Förderung des ÖV wird nicht genügen. Die Zukunft wird wohl eher in neuen innovativen Technologien für den Individualverkehr

liegen, wie kleinere Fahrzeuge oder alternative Antriebe. Ein typisch piratiger Ansatz dürfte in Richtung Förderung innovativer Ideen

gehen.

Pad: http://projects.piratenpartei.ch/pad/edit/632

History

#1 - 06 March 2013 15:20 - admin

- Due date set to 05 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 06 March 2013 18:05 - mrw

- Tracker changed from Information / Varia to Task / Tâche

#3 - 09 March 2013 18:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 06 April 2013 00:01 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
